.card {
  margin: 5px 5px 15px;
  width: calc(33.33333% - 10px);
  min-height: 310px;
}

@media (max-width: 756px) {
  .card {
    width: calc(50% - 10px);
    max-width: calc(50% - 10px);
  }
}
@media (max-width: 375px) {
.card {
    width: 100%;
    max-width: 100%;
  }
}
.dashboard{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.text{
      display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}